@media only screen and (max-width: 768px) {
  .home_page .wrapper {
    background-size: min(57vw, 250px);
  }
  .home_page .key {
    --height: calc(100vh - 60px);
    --max-height: 156vw;
    --min-height: 320px;
    font-size: 8px;
  }
  .home_page .key .key_text .item {
    padding: 10px;
  }
  .home_page .key .catch {
    padding-bottom: 12em;
  }
  .home_page .key h2,
  .home_page .key .jp {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    letter-spacing: 0;
    padding-left: 0;
    padding-right: 0;
  }
  .home_page .key h2 span {
    margin-left: auto;
    margin-right: auto;
  }
}
@media only screen and (max-width: 640px) {
  .home_page .key {
    font-size: 1.2vmin;
  }
}
@media only screen and (max-width: 480px) {
  .home_page .key {
    --max-height: 115vw;
  }
  .home_page .key h2 {
    font-size: 3.5em;
  }
  .home_page .key .jp {
    font-size: 3.05em;
  }
}
@media only screen and (max-width: 768px) and (orientation: landscape) {
  .home_page .key {
    font-size: 1.4vmin;
  }
}
@media only screen and (max-width: 768px) {
  .home_page .inner,
  .home_page .inner_big,
  .home_page .inner_max {
    max-width: 610px;
  }
  .home_page h3 {
    letter-spacing: 0;
    font-size: min(6.5vw, var(--ttl_size));
  }
  .home_page h3.big {
    font-size: 26px;
  }
  .home_page .h_en {
    letter-spacing: 0;
    font-size: 16px;
  }
  .home_page .h_en.small {
    font-size: calc(var(--ttl_size) + 2px);
    margin-bottom: 0;
  }
  .home_page .h_en.big {
    font-size: calc(var(--ttl_size) + 10px);
    letter-spacing: 0;
  }
  .home_page .h_en.med {
    font-size: 18px;
    letter-spacing: 0;
    margin-top: 8px;
  }
}
@media only screen and (max-width: 768px) {
  .idx1 {
    padding: 40px 0;
  }
  .idx1 h3 {
    margin-bottom: 0;
    font-size: 22px !important;
  }
  .idx1 .inner_big::after {
    right: -38em;
    font-size: 1vw;
  }
  .idx1 .info {
    border-radius: 20px;
    width: 100%;
    padding: 20px;
    max-width: 300px;
    margin: 0 auto;
  }
  .idx1 .news {
    width: 100%;
    margin-top: 20px;
  }
  .idx1 .news .btn {
    margin: 25px auto 0;
  }
  .idx1 .news .btn a {
    min-height: 45px;
  }
  .idx1 ul li a {
    --w: 100px;
    padding-top: 14px;
    padding-bottom: 14px;
    font-size: 16px;
  }
  .idx1 ul li a span {
    letter-spacing: 0;
  }
  .idx1 ul li a .date {
    border-radius: 14px;
    padding: 5px 5px 8px;
    text-align: center;
    letter-spacing: 0;
  }
  .idx1 ul li a .title {
    letter-spacing: 0;
    width: calc(100% - var(--w) - 10px);
  }
  .idx1 .idx1_banner {
    margin-top: 25px;
    border-radius: 140px;
    padding: 10px;
  }
  .idx1 .idx1_banner .bg {
    border-radius: 140px;
    padding: 40px;
  }
  .idx1 .idx1_banner .bg .jp {
    letter-spacing: 0;
    font-size: min(5.5vw, 20px);
    text-align: center;
  }
  .idx1 .idx1_banner .bg .jp::before {
    left: 0;
    top: 0;
  }
  .idx_tel {
    max-width: 100%;
    width: 280px;
    margin: 25px auto 0;
  }
  .idx_tel a {
    font-size: 24px;
    letter-spacing: 0;
    padding: 0.5em 0 0.6em;
  }
  .idx1 .b_opening{
    padding: 5.7em 2.2em 4.3em;
    min-height: auto;
    border-radius: 40px;
    margin-top: 50px;
  }
  .idx1 .b_opening::before{
    background-size: auto 100%;
    background-image: url(../images/opening_bf_sp.png);
  }
  .idx1 .opening_logo{
    margin: 0 auto 12.2em;
    max-width: 32em;
  }
  .idx1 .opening_cont{
    min-height: 20em;
    display: flex;
    align-items: flex-end;
    justify-content: center;
  }
  .idx1 .opening_cont::before{
    width: 100%;
    bottom: -7.5em;
    right: 0;
  }
  .idx1 .opening_ttl .ttl01{font-size: 3em;}
  .idx1 .opening_ttl .ttl02{font-size: 4.8em;}
}
@media only screen and (max-width: 480px) {
  .idx1 .inner_big::after {
    right: -28em;
    font-size: 1vw;
    bottom: -48em;
  }
  .idx1 .idx1_btn {
    max-width: 200px;
  }
  .idx1 ul li a {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
    display: block;
  }
  .idx1 ul li a .date {
    display: block;
  }
  .idx1 ul li a .title {
    width: 100%;
    display: block;
  }
  .idx1 .idx1_banner {
    border-radius: 60px;
  }
  .idx1 .idx1_banner .bg {
    border-radius: 60px;
    background-image: url(../images/idx1_banner_sp.jpg);
    padding: 20px;
  }
  .idx1 .idx1_banner .bg .jp::before {
    left: 1em;
  }
  .idx1 .b_opening{font-size: min(10px, 1.6vw);}
}
@media only screen and (max-width: 768px) {
  .idx2 .inner_max {
    max-width: 100%;
  }
  .idx2 .idx2_img {
    display: table;
    margin: 0 auto;
  }
  .idx2 .TabContainer .TabPager {
    --radius: 40px;
  }
  .idx2 .TabContainer .TabPager > div {
    padding: 10px 0;
  }
  .idx2 .TabContainer .TabPager > div p {
    font-size: min(5.5vw, 20px);
    letter-spacing: 0;
  }
  .idx2 .TabContainer .TabPager > div p::after {
    width: 6px;
    height: 6px;
    left: calc(50% - 3px);
    top: calc(100% + 0px);
  }
  .idx2 .idx2_name {
    align-items: flex-end;
    font-size: 12px;
  }
  .idx2 .idx2_name .en,
  .idx2 .idx2_name .jp {
    letter-spacing: 0;
  }
  .idx2 .idx2_name .en {
    font-size: 14px;
  }
  .idx2 .idx2_tab {
    display: block;
    padding: 40px 0;
  }
  .idx2 .idx2_tab .btn {
    margin: 25px auto 0;
    max-width: 280px;
  }
  .idx2 .idx2_tab .btn + .btn {
    margin-top: 10px;
    margin-bottom: 25px;
  }
  .idx2 .idx_en {
    text-align: center;
    position: static;
    font-size: min(14vw, 70px);
  }
  .idx2 .inner_big {
    padding-right: 0;
  }
  .idx2 .title {
    padding: 0;
    margin: 0;
    text-align: center;
    margin-bottom: 30px;
  }
  .idx2 .idx2_img1 img {
    border-radius: 265px 265px 0 265px;
  }
  .idx2 .txt .jp {
    font-size: 16px;
    width: 100%;
    margin: 25px auto 0;
    letter-spacing: 0;
  }
}
@media only screen and (max-width: 480px) {
  .idx2 .TabContainer .TabPager {
    --radius: 20px;
  }
  .idx2 .TabContainer .TabPager > div p {
    font-size: min(4.35vw, 16px);
    letter-spacing: 0;
  }
}
@media only screen and (max-width: 768px) {
  .idx3 {
    padding: 40px 0 120px;
  }
  .idx3::before {
    height: 360px;
  }
  .idx3 .idx3_bg {
    margin-top: 40px;
    background-color: #fff;
    border-radius: 60px;
    padding: 40px 0;
  }
  .idx3 .idx3_l,
  .idx3 .idx3_r {
    max-width: 100%;
    width: 100%;
  }
  .idx3 .idx3_ttl {
    font-size: min(5vw, 20px);
    right: 0;
    writing-mode: unset;
    text-align: center;
    padding: 14px 0;
    border-radius: 20px 20px 0 0;
  }
  .idx3 .idx3_flex {
    margin-bottom: 0;
  }
  .idx3 .idx3_l {
    padding-bottom: 25px;
  }
  .idx3 .idx3_l .txt {
    padding: 85px 20px 40px;
  }
  .idx3 .idx3_l .txt .img {
    display: table;
    margin: 10px auto 0;
  }
  .idx3 .idx3_ttl01 {
    margin-top: 0;
  }
  .idx3 .idx3_ttl01,
  .idx3 .idx3_ttl02 {
    font-size: 18px;
  }
  .idx3 .idx3_ttl04 {
    letter-spacing: 0;
    font-size: 22px;
  }
  .idx3 .idx3_list {
    max-width: 100%;
    display: flex;
  }
  .idx3 .idx3_list li {
    letter-spacing: 0;
    font-size: min(4.5vw, 16px);
  }
  .idx3 .txt2 {
    margin-top: -20px;
    padding: 0 20px;
  }
  .idx3 .idx3_dl dl {
    --w: 80px;
  }
  .idx3 .idx3_dl dl dt,
  .idx3 .idx3_dl dl dd {
    padding: 0;
    font-size: 16px;
    letter-spacing: 0;
  }
  .idx3 .idx3_dl a {
    font-size: 24px;
    letter-spacing: 0;
  }
  .idx3 .idx3_yt {
    height: auto;
    margin: 25px 0;
    position: relative;
    padding-bottom: 56.25%;
  }
  .idx3 .idx3_yt iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .idx3 .idx3_box {
    margin-top: 40px;
  }
  .idx3 .idx3_box .fblock {
    display: flex;
  }
  .idx3 .idx3_box .txt {
    padding-top: 40px;
    order: 1;
  }
  .idx3 .idx3_address {
    margin-top: 0;
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .idx3 .idx3_address li {
    padding-left: 50px;
    font-size: 16px;
    letter-spacing: 0;
    margin-bottom: 0;
    width: 50%;
  }
  .idx3 .idx3_address li::before {
    top: calc(50% - 20px);
    width: 40px;
    height: 40px;
  }
  .idx3 .idx3_map {
    width: 100%;
    max-width: 100%;
    height: 299px;
  }
}
@media only screen and (max-width: 480px) {
  .idx3::before {
    height: 48vw;
  }
  .idx3 .idx3_flex {
    display: block;
    white-space: normal;
    margin: 0 0 5px;
  }
  .idx3 .idx3_l .txt {
    padding-top: min(28vw, 90px);
  }
  .idx3 .idx3_ttl01,
  .idx3 .idx3_ttl02 {
    font-size: min(3.95vw, 16px);
    letter-spacing: 0;
  }
  .idx3 .idx3_ttl01 {
    width: 100%;
  }
  .idx3 .idx3_ttl01 span {
    letter-spacing: 0;
  }
  .idx3 .idx3_ttl04 {
    font-size: min(5.5vw, 20px);
    letter-spacing: 0;
    padding-left: 2em;
    background-size: 1.6em;
  }
  .idx3 .p_star {
    letter-spacing: 0;
  }
  .idx3 .flex.p_flex .p_star {
    width: 50%;
  }
  .idx3 .p_flex p:not(:first-child) {
    margin-left: 0;
  }
  .idx3 .ul_flex .idx3_list {
    width: 100%;
  }
  .idx3 .ul_flex p,
  .idx3 .ul_flex .p_star {
    margin: 0;
    width: 100%;
    margin-top: 0.5em;
  }
  .idx3 .idx3_bg {
    margin-top: 20px;
    border-radius: 40px;
  }
  .idx3 .idx3_address {
    display: table;
  }
  .idx3 .idx3_address li {
    width: 100%;
    margin-bottom: 15px;
    font-size: min(4.9vw, 16px);
    letter-spacing: 0;
  }
  .idx3 .idx3_box .txt {
    padding-top: 40px;
    order: 1;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
@media only screen and (max-width: 768px) {
  .idx4 {
    padding: 60px 0 0;
    margin-top: -60px;
    background-size: 100%;
  }
  .idx4::after {
    top: 40vw;
  }
  .idx4 .fblock {
    display: flex;
    margin-top: 30px;
  }
  .idx4 .idx4_svg,
  .idx4 .txt {
    width: 100%;
    max-width: 100%;
  }
  .idx4 .idx4_svg {
    order: -1;
    font-size: min(1.08vw, 10px);
    margin: 0;
  }
  .idx4 .idx4_txt {
    max-width: 100%;
    width: 100%;
  }
  .idx4 .txt {
    margin-top: 30px;
  }
  .idx4 .txt::after {
    border-radius: 0 60px 0 0;
  }
  .idx4 .idx4_ttl {
    display: table;
    margin: 0 auto;
    padding: 20px;
    text-align: center;
    position: static;
  }
  .idx4 .idx4_ttl p {
    writing-mode: unset;
  }
  .idx4 .idx4_ttl .en {
    margin: 0;
    font-size: 18px;
    margin-bottom: 8px;
  }
  .idx4 .idx4_ttl .jp {
    font-size: 28px;
  }
  .idx4 .idx4_txt {
    padding: 40px 0 30px;
  }
  .idx4 .idx4_txt p {
    width: 100%;
    font-size: 16px;
    letter-spacing: 0;
  }
  .idx4 .idx4_txt .btn {
    margin: 25px auto 0;
    max-width: 280px;
  }
  .idx4 h4 {
    letter-spacing: 0;
    font-size: 22px;
  }
  .idx4 .fblock {
    display: flex;
    margin-top: 0;
    width: 100%;
    padding: 20px 0 0 20px;
    border-radius: 40px 0 0 0;
  }
}
@media only screen and (max-width: 768px) and (min-width: 641px) {
  .idx4 .txt::after {
    right: -40px;
  }
  .idx4 .idx4_btn_group {
    position: relative;
    z-index: 1;
  }
  .idx4 .idx4_btn_group::after {
    content: "";
    display: block;
    position: absolute;
    transition: all 0.3s;
    z-index: -1;
    background-color: #fff;
    inset: 0;
    right: -40px;
    left: 40px;
  }
}
@media only screen and (max-width: 640px) {
  .idx4 .idx4_svg {
    font-size: 1.26vw;
  }
}
@media only screen and (max-width: 375px) {
  .idx4 .idx4_svg {
    font-size: 1.23vw;
  }
}
@media only screen and (max-width: 480px) {
  .idx4 .txt::after {
    right: 0;
  }
  .idx4 .idx4_ttl {
    padding: 10px;
  }
  .idx4 .idx4_ttl .en {
    font-size: 18px;
  }
  .idx4 .idx4_ttl .jp {
    font-size: 26px;
  }
  .idx4 .idx4_btn_group {
    flex-direction: column;
    width: calc(100% + 20px);
    max-width: calc(100% + 20px);
    margin-left: -20px;
    padding-right: 20px;
  }
  .idx4 .idx4_btn_group .idx4_btn {
    width: 100%;
    max-width: 100%;
  }
  .idx4 .idx4_btn_group .idx4_btn:first-child {
    margin-bottom: 20px;
  }
  .idx4 .idx4_btn_group .idx4_btn a {
    font-size: 18px;
    letter-spacing: 0;
    padding: 10px 0;
  }
  .idx4 .idx4_btn_group .idx4_btn a .jp01 {
    font-size: 14px;
  }
  .idx4 .idx4_btn_group .idx4_btn a .jp02 {
    letter-spacing: 0;
  }
  .idx4 .idx4_circle .box_txt {
    width: 22em !important;
    height: 22em !important;
  }
  .idx4 .idx4_circle .box_txt .ttl01 {
    font-size: 2.5em;
    letter-spacing: 0;
  }
  .idx4 .idx4_circle .box_txt .ttl02 {
    letter-spacing: 0;
    font-size: 1.9em;
  }
  .idx4 .idx4_circle .box_txt .ttl02 .jp {
    letter-spacing: 0;
  }
}
@media only screen and (max-width: 345px) {
  .idx4 .txt::after {
    right: -10px;
  }
  .idx4 .idx4_btn_group {
    flex-direction: column;
    width: calc(100% + 40px);
    max-width: calc(100% + 40px);
    margin-left: -20px;
    padding-right: 40px;
  }
}
@media only screen and (max-width: 768px) {
  .idx5 {
    padding: 40px 0;
  }
  .idx5 .item {
    width: 100%;
    max-width: 100%;
    padding: 40px;
    display: block;
  }
  .idx5 .item:first-child {
    margin-bottom: 20px;
  }
  .idx5 .item h4 {
    margin-top: 0;
    justify-content: center;
    margin-bottom: 25px;
    letter-spacing: 0;
    font-size: 30px;
  }
  .idx5 .item h4 .en {
    font-size: 16px;
    letter-spacing: 0;
  }
  .idx5 .item .txt {
    min-height: unset;
  }
  .idx5 .item .txt p {
    font-size: 16px;
    letter-spacing: 0;
  }
  .idx5 .item .btn {
    max-width: 280px;
    margin: 25px auto 0;
  }
}
@media only screen and (max-width: 480px) {
  .idx5 .item {
    padding: 20px 10px;
    background-image: url(../images/idx5_item1_sp.jpg);
  }
  .idx5 .item h4 {
    margin-bottom: 15px;
    font-size: min(6.5vw, 24px);
  }
  .idx5 .item h4 .en {
    font-size: 0.6667em;
  }
  .idx5 .item h4 .en::before {
    margin-right: 0.3em;
  }
  .idx5 .item:last-child {
    background-image: url(../images/idx5_item2_sp.jpg);
  }
}
@media only screen and (max-width: 768px) {
  .idx6 {
    padding: 0 0 40px;
  }
  .idx6 h3 {
    font-size: 26px !important;
  }
  .idx6 .idx6_ttl {
    padding: 0 20px;
  }
  .idx6 .idx6_box {
    margin-top: -40px;
    padding: 80px 0 40px;
  }
  .idx6 .idx6_box .fblock {
    display: flex;
    margin-left: auto;
    margin-right: auto;
    max-width: 500px;
  }
  .idx6 .idx6_box .item {
    width: calc(50% - 10px);
    margin-bottom: 20px;
  }
  .idx6 .idx6_box .item .img {
    max-width: 180px;
  }
  .idx6 .idx6_box .item .ttl {
    font-size: 18px;
    letter-spacing: 0;
    margin-top: 14px;
  }
  .idx6 .idx6_box .item:last-child {
    margin: 0 auto;
  }
}
@media only screen and (max-width: 480px) {
  .idx6 {
    padding: 0 0 40px;
  }
  .idx6 .idx6_box .item .img {
    max-width: 140px;
  }
  .idx6 .idx6_box .item .ttl {
    font-size: 16px;
  }
}
@media only screen and (max-width: 768px) {
  .idx7 {
    padding: 0 0 40px;
  }
  .idx7 .idx7_ttl {
    text-align: center;
    margin-bottom: 35px;
  }
  .idx7 .idx7_img {
    position: static;
    max-width: calc(100% + 100px);
    width: calc(100% + 100px);
  }
  .idx7 .idx7_img img {
    border-radius: 60px 0 0 0;
  }
  .idx7 .idx7_list {
    width: 100%;
    display: flex;
    margin-left: 0;
    margin-right: 0;
    justify-content: space-between;
  }
  .idx7 .idx7_list .item {
    margin-left: 0;
    margin-right: 0;
    width: calc(50% - 5px);
    margin-bottom: 10px;
  }
  .idx7 .idx7_list .item .img {
    max-width: 70px;
  }
  .idx7 .idx7_list .item .ttl {
    font-size: min(4.5vw, 18px);
    letter-spacing: 0;
  }
  /* .idx7 .idx7_list .item:last-child {
    width: 100%;
  } */
}
@media only screen and (max-width: 640px) {
  .idx7 .idx7_img {
    max-width: calc(100% + 35px);
  }
}
@media only screen and (max-width: 480px) {
  .idx7 .idx7_img {
    max-width: calc(100% + 20px);
  }
  .idx7 .idx7_list {
    display: flex;
  }
  .idx7 .idx7_list .item .img {
    max-width: 60px;
  }
}
@media only screen and (max-width: 768px) {
  .idx8 {
    padding: 0 0 120px;
  }
  .idx8 .idx8_bg {
    padding: 40px 20px;
    border-radius: 60px;
  }
  .idx8 .idx8_ttl {
    margin: 25px 0 0;
    font-size: 16px;
    letter-spacing: 0;
  }
  .idx8 .idx8_banner {
    max-width: 100%;
    width: 960px;
    margin: 30px auto 0;
    padding: 30px 0 50px;
  }
  .idx8 .idx8_banner::before, .idx8 .idx8_banner::after {
    width: 2.5em;
    height: 2.5em;
    right: calc(50% - 1.25em);
    top: unset;
    bottom: 10px;
  }
  .idx8 .idx8_banner .ttl01 {
    letter-spacing: 0;
    font-size: 18px;
  }
  .idx8 .idx8_banner .ttl02 {
    font-size: 24px;
    letter-spacing: 0;
  }
}
@media only screen and (max-width: 480px) {
  .idx8 .idx8_bg {
    padding: 40px 10px;
    background-image: url(../images/idx8_bg_sp.jpg);
  }
  .idx8 .idx8_ttl {
    letter-spacing: 0;
  }
  .idx8 .idx8_banner {
    --radius: 40px;
    max-width: 100%;
    width: 960px;
    margin: 30px auto 0;
    padding: 30px 0 50px;
    border-width: 5px;
  }
  .idx8 .idx8_banner::before, .idx8 .idx8_banner::after {
    width: 2.5em;
    height: 2.5em;
    right: calc(50% - 1.25em);
    top: unset;
    bottom: 10px;
  }
  .idx8 .idx8_banner .ttl01 {
    letter-spacing: 0;
    font-size: min(5vw, 18px);
    padding: 0.4em 1em;
  }
  .idx8 .idx8_banner .ttl02 {
    font-size: min(7vw, 24px);
    letter-spacing: 0;
  }
}
@media only screen and (max-width: 345px) {
  .idx8 .idx8_ttl {
    font-size: 15px;
  }
}
@media only screen and (max-width: 768px) {
  .idx9 {
    margin-top: -80px;
    background-size: 100%;
    padding: 100px 0 40px;
    background-color: #fff;
  }
  .idx9 .h_en,
  .idx9 h3 {
    text-align: center;
  }
  .idx9 .img {
    margin: 0 auto 40px;
    position: static;
    display: table;
    max-width: 280px;
  }
  .idx9 .idx9_list li {
    margin: 0;
    width: 100%;
    max-width: 100%;
  }
  .idx9 .idx9_list li:not(:last-child) {
    margin-bottom: 10px;
  }
  .idx9 .idx9_list li a {
    height: 4em !important;
    letter-spacing: 0;
    font-size: min(2.96vw, 16px) !important;
    padding-right: 2em;
    padding-left: 1em;
  }
  .idx9 .fblock {
    display: flex;
  }
  .idx9 .idx9_fblock {
    display: block;
  }
  .idx9 .idx9_tab {
    padding: 40px 0 30px;
  }
  .idx9 .idx9_col {
    width: calc(50% - 5px);
  }
  .idx9 .TabContainer .TabPager > div {
    padding: 10px 0 14px;
  }
  .idx9 .TabContainer .TabPager > div p {
    letter-spacing: 0;
    font-size: min(7vw, 20px);
    line-height: 1.5;
  }
  .idx9 .TabContainer .TabPager > div p .en {
    letter-spacing: 0;
  }
  .idx9 .idx9_tab .inner_big {
    padding-left: 0;
    padding-right: 0;
  }
  .idx9 .idx9_list_item {
    display: flex;
    margin-left: auto;
    margin-right: auto;
    justify-content: space-between;
  }
  .idx9 .idx9_list_item .item {
    margin-left: 0;
    margin-right: 0;
    width: calc(50% - 5px);
    margin-bottom: 10px;
  }
  .idx9 .idx9_list_item .item p {
    font-size: 18px;
    letter-spacing: 0;
  }
  .idx9 .idx9_list_item .item:last-child {
    margin-left: auto;
    margin-right: auto;
  }
}
@media only screen and (max-width: 480px) {
  .idx9 .idx9_list li a::after {
    right: 5px;
    width: 6px;
    height: 12px;
    top: calc(50% - 6px);
  }
  .idx9 .idx9_list_item .item {
    padding-bottom: 10px;
  }
  .idx9 .idx9_list_item .item p {
    font-size: 16px;
    min-height: unset;
    letter-spacing: 0;
  }
  .idx9 .TabContainer .TabPager > div p .en {
    font-size: 14px;
  }
  .idx9 .idx9_list li a {
    height: 4em !important;
    letter-spacing: 0;
    font-size: min(3.1vw, 12px) !important;
    padding-right: 10px;
    padding-left: 10px;
  }
}
@media only screen and (max-width: 375px) {
  .idx9 .idx9_list li a::after {
    right: 5px;
    width: 6px;
    height: 10px;
    top: calc(50% - 5px);
  }
}
@media only screen and (max-width: 345px) {
  .idx9 .idx9_list_item .item p {
    font-size: min(4vw, 15px);
    min-height: unset;
  }
}
@media only screen and (max-width: 768px) {
  .idx10 {
    padding: 40px 0;
  }
  .idx10 .inner_big {
    max-width: 610px;
  }
  .idx10 .idx10_list {
    margin-top: 40px;
  }
  .idx10 .slick-arrow {
    width: 4em;
    height: 4em;
    top: calc(50% - 2em);
  }
  .idx10 .slick-prev {
    left: -20px;
  }
  .idx10 .slick-next {
    right: -20px;
  }
  .idx10 .btn {
    max-width: 280px;
    margin: 40px auto 0;
  }
}
@media only screen and (max-width: 440px) {
  .idx10 .slick-prev {
    left: -10px;
  }
  .idx10 .slick-next {
    right: -10px;
  }
}
@media only screen and (max-width: 768px) {
  .idx11 {
    background-size: 100%;
    padding: 40px 0 40px;
  }
  .idx11 .h_en {
    font-size: 36px;
  }
  .idx11 .inner_max {
    max-width: 100%;
  }
  .idx11 .idx11_ttl {
    padding: 0;
    text-align: center;
    margin: 0;
    display: block;
  }
  .idx11 .idx11_ttl h3,
  .idx11 .idx11_ttl .h_en {
    writing-mode: unset;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }
  .idx11 .idx11_box {
    position: relative;
    margin: 0 auto;
    top: unset;
    right: unset;
    z-index: 2;
    padding: 20px 0 10px;
    left: -20px;
  }
  .idx11 .slider {
    margin-top: 40px;
    padding-left: 40px;
    padding-bottom: 40px;
    margin-right: 0;
    width: 100vw;
  }
  .idx11 .slider::after {
    border-radius: 80px 0 0 80px;
    top: 0;
    bottom: 0;
    left: 0;
  }
  .idx11 .idx11_slider .slick-list {
    margin: 0 -5px;
  }
  .idx11 .idx11_slider .slick-slide {
    padding: 0 5px;
    width: 300px;
  }
  .idx11 .idx11_slider .idx11_item {
    padding-bottom: 20px;
  }
  .idx11 .idx11_slider .idx11_item::after {
    border-radius: 40px;
  }
  .idx11 .idx11_slider .idx11_item .ttl01 {
    letter-spacing: 0;
    font-size: 20px;
    padding: 0;
    text-align: center;
    font-family: var(--f-en);
    margin-bottom: 0;
  }
  .idx11 .idx11_slider .idx11_item .ttl01 span {
    letter-spacing: 0;
  }
  .idx11 .idx11_slider .idx11_item .ttl02 {
    font-size: 16px;
    letter-spacing: 0;
    line-height: 1.8;
    margin: 0 auto;
    width: 100%;
    padding: 0 10px;
  }
  .idx11 .btn {
    margin: 40px auto 0;
  }
}
@media only screen and (max-width: 480px) {
  .idx11 {
    background-image: url(../images/idx11_bg_sp.png);
  }
  .idx11 .slider {
    padding-left: 20px;
    padding-bottom: 20px;
  }
  .idx11 .slider::after {
    border-radius: 40px 0 0 40px;
  }
  .idx11 .idx11_slider .slick-slide {
    width: 250px;
  }
  .idx11 .idx11_slider .idx11_item {
    padding-bottom: 10px;
  }
  .idx11 .idx11_slider .idx11_item .ttl01 {
    font-size: 18px;
  }
  .idx11 .idx11_slider .idx11_item .ttl02 {
    font-size: 14px;
  }
}